.styleRadio, .styleCheckbox {
	background-repeat: no-repeat !important;
	cursor: pointer;
	z-index: 10;
}

.styleRadio input, .styleCheckbox input {
	position: relative; 
	z-index: 0;
}

.styleRadio {
	background-image: url(../images/radio.png);
	display: inline-block;
	width: 15px;
	height: 15px;
	overflow: hidden;
	vertical-align: top;
	margin:2px 1px 0 0;
}

.styleRadio.rchecked {
	background-position: 0 -16px; /* Radio checked */
}

.styleCheckbox {
	background-image: url(../images/checkbox.png); /* Checkbox not checked */
	display: inline-block;
	width: 15px;
	height: 15px;
	overflow: hidden;
	vertical-align: top;
	margin:2px 1px 0 0;
	z-index: 10;
}

.styleCheckbox.cchecked {
	background-position: 0 -16px; /* Checkbox checked */
}
.styleCheckbox + label {position:relative; top:-2px;}

form .form-status {margin-bottom:15px; padding:2px 0 0 68px; min-height:48px; background:url(../images/status-bg.png) no-repeat;}
form .form-status h2 {color:#1e82c1;}
form .form-status p {font-size:16px;}
form .form-status.error {background-position:0 -257px;}
form .form-status.error h2 {color:#d50000;}

form fieldset > div {margin:0 0 3px 0;}
form p {margin-bottom:6px;}
form small {display:block; margin-bottom:5px; font-size:16px; color:#888;}
form .input {display:inline-block;}
label.x-invalid {color:#e10000;}
label.x-invalid:before {content:'*'; margin-right:2px; color:#e10000;}
select {margin-bottom:7px; width:100%; background:#fff; color:#d5d5d5; border:none; font-family:"Palatino Linotype", Palatino, Times, "Times New Roman", Georgia;}
input[type="checkbox"], input[type="radio"] {margin-right:3px;}
input[type="text"], input[type="email"], input[type="tel"], textarea {
	display:block;
	width:100%;
	background:#fff;
	color:#383838;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:6px;
	font-size:16px;
	height:40px;
	padding:4px 9px;
	font-family:"Palatino Linotype", Palatino, Times, "Times New Roman", Georgia;
}
aside input[type="text"], aside input[type="email"], aside input[type="tel"], aside textarea, aside .easy-select-box,
.three-col input[type="text"], .three-col input[type="email"], .three-col input[type="tel"], .three-col textarea, .three-col .easy-select-box {font-size:12px;}
aside input[type="text"], aside input[type="email"], aside input[type="tel"],
.three-col input[type="text"], .three-col input[type="email"], .three-col input[type="tel"] {height:24px; padding-top:5px;}
input[type="text"]:hover, input[type="email"]:hover, input[type="tel"]:hover, textarea:hover {background-color:#f9f9f9; cursor:pointer;}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus {background-color:#fff; border:2px solid #000; outline:none;}
textarea {height:312px; resize:vertical;}
input[type="text"].x-invalid, input[type="email"].x-invalid, textarea.x-invalid {background:#fff3f3 url(../images/error.png) 97% 8px no-repeat; border:2px solid #d50000;}
aside input[type="text"].x-invalid, aside input[type="email"].x-invalid, aside textarea.x-invalid {background-position:97% 4px;}
.btn {
	float:right;
	background:#383838;
	padding:7px 15px 11px;
}
.btn button {
	background:transparent;
	color:#fff;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	border-bottom:1px solid #fff;
	line-height:20px;
	display:inline-block;
	font-family:"Palatino Linotype", Palatino, Times, "Times New Roman", Georgia;
	cursor:pointer;
}
.btn:hover {background:#666;}
.btn:hover button, .btn:active button, .btn.disabled {border-bottom:1px solid transparent;}
.btn:active {background:#8e8e8e;}
.btn.disabled {background:#e1e1e1;}

::-webkit-input-placeholder {color:#383838;}
:-moz-placeholder {color:#383838;}
aside ::-webkit-input-placeholder {color:#383838;}
aside :-moz-placeholder {color:#383838;}

fieldset legend {display:block; padding-bottom:10px;}

/* Easy Select Box */
.easy-select-box {
	position:relative;
	margin-bottom:6px;
	font-size:16px;
}
.easy-select-box .easy-select-box-disp,
.easy-select-box .easy-select-box-disp:visited {
	background: #fff url(../images/select-bg.png) no-repeat 100% 0;
	display:block;
	padding-left:11px;
	height:40px;
	line-height:40px;
	text-decoration:none;
	color:#383838;
	position:relative;
	border:none;
}
.easy-select-box .easy-select-box-disp:hover {
	background-position:100% -40px;
	background-color:#f9f9f9;
}
select.x-invalid + .easy-select-box {background:#bd3f3f;}
select.x-invalid + .easy-select-box .easy-select-box-disp, 
select.x-invalid + .easy-select-box .easy-select-box-disp:hover {color:#ffcccc; background-color:transparent;}
.easy-select-box ul,
section.content .left .easy-select-box ul {
	width:231px;
	position:absolute;
	top:100%;
	right:0;
	left:auto;
	display:none;
	margin:0;
	z-index:99;
	background:#FFFFFF;
	border:2px solid #383838;
}
.easy-select-box li {
	border-bottom:2px solid #dfdfdf;
	background:none;
	display:block;
	padding:0;
	margin:0;
}
.easy-select-box li:last-child {border:none;}
.easy-select-box li:hover,
section.content-mid .easy-select-box li:hover {background:#383838;}
.easy-select-box ul li a,
.easy-select-box ul li a:visited{
	height:24px;
	padding:0 9px;
	line-height:24px;
	display:block;
	color:#333;
	cursor:pointer;
	text-shadow:none;
	text-decoration:none;
	border:none;
	font-size:14px;
}
.easy-select-box ul li a:hover{
	text-decoration:none;
	 color:#fff;
}


/* aside form */
aside form {text-align:left;}
aside .easy-select-box .easy-select-box-disp,
aside .easy-select-box .easy-select-box-disp:visited {
    background: #E5ECE5 url(../images/select-bg-sml.png) no-repeat 108% -5px;
    display:block;
    padding-left:11px;
    height: 28px;
    line-height:30px;
    text-decoration:none;
    color:#383838;
    position:relative;
    border:none;
}
aside .easy-select-box .easy-select-box-disp:hover {
    background-position:108% -42px;
    background-color:#dce8dc;    
}

aside section.content .left .easy-select-box ul {
    width: 171px;
    position:absolute;
    top:100%;
    right:0;
    left:auto;
    display:none;
    margin:0;
    z-index:99;
    background:#FFFFFF;
    border:2px solid #383838;
}
aside .easy-select-box li {border-bottom:2px solid #dfdfdf;background:none;display:block;padding:0;margin:0;}
aside .easy-select-box ul li a:visited{height:24px;padding:0 9px;line-height:24px;display:block;color:#333;cursor:pointer;text-shadow:none;text-decoration:none;border:none;font-size:14px;}
aside .easy-select-box ul, section.content .left .easy-select-box ul {width:171px;}
aside input[type="text"], aside input[type="email"], aside input[type="tel"], aside textarea, aside .easy-select-box,
.three-col input[type="text"], .three-col input[type="email"], .three-col input[type="tel"], .three-col textarea, .three-col .easy-select-box {font-size:12px;}
aside input[type="text"], aside input[type="email"], aside input[type="tel"],
aside input[type="text"], aside input[type="email"], aside input[type="tel"] {height:28px; padding-top:5px; background-color:#E5EcE5;word-break:initial;}
aside input[type="text"]:hover, aside input[type="email"]:hover, aside input[type="tel"]:hover, aside textarea:hover {background-color:#dce8dc;}
aside input[type="text"]:focus, aside input[type="email"]:focus, aside input[type="tel"]:focus, aside textarea:focus {background-color:#fff;}
aside textarea {height:120px; resize:vertical;background-color:#E5EcE5;}
aside input[type="text"].x-invalid, aside input[type="email"].x-invalid, aside textarea.x-invalid {background:#fff3f3 url(../images/error.png) 97% 8px no-repeat; border:2px solid #d50000;}
aside input[type="text"].x-invalid, aside input[type="email"].x-invalid, aside textarea.x-invalid {background-position:97% 4px;}
aside .btn {padding:2px 11px 6px;}
aside .btn button {font-size:12px;
	line-height:14px;
}

aside form .form-status {margin-bottom:15px; padding:2px 0 0 46px; min-height:48px; background: url(../images/status-bg-sml.png) no-repeat;}
aside form .form-status h4 {color:#1e82c1; text-align:left;}
aside form .form-status p {font-size:12px; text-align:left;}
aside form .form-status.error {background-position: 0 -157px;}
aside form .form-status.error h4 {color:#d50000;}
